/* common Container */
#common {
	padding: 0;
	margin-bottom: 0;
}

#common p {
	font-size: 14px;
	padding: 0; 
	margin: 0 0 18px 0;
	color: #9a9a9a;
	line-height: 20px;
}
#common a:link, #common a:visited {font: normal 14px Arial, "Times New Roman", Times, serif; color: #6ba11d; text-decoration: none;}
#common a:hover, #common a:active {font: normal 14px Arial, "Times New Roman", Times, serif; color: #6ba11d; text-decoration: underline;}
#common .NormalTextBox {margin-bottom: 4px; margin-left: 4px;}
#common ul {margin: 0; margin-left: 14px; padding: 0 ;}
#common ul li {color: #9a9a9a; list-style: disc;}
.common_title {
	font-family: Arial, "Times New Roman", Times, serif;
	font-size: 24px;
	font-weight: normal;
	color: #6ba11d;
}

.common_Content {
	padding: 10px 0 25px 0;
}
#common .Normal
{
	font-family: Arial, "Times New Roman", Times, serif;
	font-size: 14px;
	color: #9a9a9a;
	font-weight:normal;
	line-height: 20px;
}

#common .SubHead    {
	font-family: Arial, "Times New Roman", Times, serif;
	font-size: 14px;
	color: #253e00;
	line-height: 20px;
	font-weight: normal;
}

/* testimonials Container */
#testimonials {
	padding: 0;
	margin-bottom: 0;
	background: #f7f7f7;
}

#testimonials p {
	font-size: 12px;
	padding: 0; 
	margin: 0 0 16px 0;
	color: #a0a0a0;
	line-height: 18px;
}
#testimonials a:link, #testimonials a:visited {font: normal 12px Arial, "Times New Roman", Times, serif; color: #6ba11d; text-decoration: none;}
#testimonials a:hover, #testimonials a:active {font: normal 12px Arial, "Times New Roman", Times, serif; color: #6ba11d; text-decoration: underline;}
#testimonials .NormalTextBox {margin-bottom: 4px; margin-left: 4px;}
#testimonials ul {margin: 0; margin-left: 14px; padding: 0 ;}
#testimonials ul li {color: #9a9a9a; list-style: disc;}
.testimonials_topbg {padding-top: 10px; padding-left: 10px;}
.testimonials_title {
	font-family: 'Arial Black', Arial, "Times New Roman", Times, serif;
	font-size: 24px;
	font-weight: normal;
	color: #6ba11d;
}

.testimonials_Content {
	padding: 18px 10px 10px 10px;
}
#testimonials .Normal
{
	font-family: Arial, "Times New Roman", Times, serif;
	font-size: 12px;
	color: #a0a0a0;
	font-weight:normal;
	line-height: 18px;
}

#testimonials .SubHead    {
	font-family: Arial, "Times New Roman", Times, serif;
	font-size: 12px;
	color: #808080;
	font-style: italic;
	line-height: 18px;
	font-weight: normal;
}


/* what Container */
#what {
	padding: 0;
	margin-bottom: 0;
	background: #fff url(whatwedo-bg.jpg) no-repeat bottom right;
	width: 428px;
	height: 178px;
}

#what p {
	font-size: 12px;
	padding: 0; 
	margin: 0;
	color: #a0a0a0;
	line-height: 18px;
}
#what a:link, #what a:visited {font: normal 12px Arial, "Times New Roman", Times, serif; color: #6ba11d; text-decoration: none;}
#what a:hover, #what a:active {font: normal 12px Arial, "Times New Roman", Times, serif; color: #6ba11d; text-decoration: underline;}
#what .NormalTextBox {margin-bottom: 4px; margin-left: 4px;}
#what ul {margin: 0; margin-left: 10px; padding: 0 ;}
#what ul li {color: #a0a0a0; list-style: none; background: url(bullet.png) no-repeat top left; padding-left: 20px; line-height: 25px;}
.what_Content {
	padding: 18px 40px 0 20px;
}
#what .Normal
{
	font-family: Arial, "Times New Roman", Times, serif;
	font-size: 12px;
	color: #a0a0a0;
	font-weight:normal;
	line-height: 18px;
}

#what .SubHead    {
	font-family: Arial, "Times New Roman", Times, serif;
	font-size: 12px;
	color: #a0a0a0;
	line-height: 18px;
	font-weight: bold;
}


/* free Container */
#free {
	padding: 0;
	margin-bottom: 0;
	background: #fff url(free-app-bg.jpg) repeat-x bottom right;
	width: 428px;
	height: 147px;
}

#free p {
	font-size: 14px;
	padding: 0; 
	margin: 0;
	color: #a0a0a0;
	line-height: 20px;
}
#free a:link, #free a:visited {font: normal 14px Arial, "Times New Roman", Times, serif; color: #6ba11d; text-decoration: none;}
#free a:hover, #free a:active {font: normal 14px Arial, "Times New Roman", Times, serif; color: #6ba11d; text-decoration: underline;}
#free .NormalTextBox {margin-bottom: 4px; margin-left: 4px;}
#free ul {margin: 0; margin-left: 10px; padding: 0 ;}
#free ul li {color: #a0a0a0; font-size: 14px list-style: none; background: url(bullet.png) no-repeat top left; padding-left: 20px; line-height: 25px;}
.free_Content {
	padding: 18px 40px 0 210px;
	background: url(free-appraisal.jpg) no-repeat top left;
	height: 147px;
}
#free .Normal
{
	font-family: Arial, "Times New Roman", Times, serif;
	font-size: 14px;
	color: #a0a0a0;
	font-weight:normal;
	line-height: 20px;
}

#free .SubHead    {
	font-family: Arial, "Times New Roman", Times, serif;
	font-size: 14px;
	color: #a0a0a0;
	line-height: 20px;
	font-weight: bold;
}
/* rightpane-container Container */
#rightpane-container {
	padding: 0;
	margin-bottom: 14px;
	background: #eee;
}

#rightpane-container p {
	font-size: 12px;
	padding: 0; 
	margin: 0;
	color: #a0a0a0;
	line-height: 20px;
}
#rightpane-container a:link, #rightpane-container a:visited {font: normal 14px Arial, "Times New Roman", Times, serif; color: #6ba11d; text-decoration: none;}
#rightpane-container a:hover, #rightpane-container a:active {font: normal 14px Arial, "Times New Roman", Times, serif; color: #6ba11d; text-decoration: underline;}
#rightpane-container .NormalTextBox {margin-bottom: 4px; margin-left: 4px;}
#rightpane-container ul {margin: 0; margin-left: 10px; padding: 0 ;}
#rightpane-container ul li {color: #a0a0a0; font-size: 14px list-style: none; background: url(bullet.png) no-repeat top left; padding-left: 20px; line-height: 25px;}
.rightpane-container_Content {
	padding: 0;
}
#rightpane-container .Normal
{
	font-family: Arial, "Times New Roman", Times, serif;
	font-size: 12px;
	color: #a0a0a0;
	font-weight:normal;
	line-height: 20px;
}

#rightpane-container .SubHead    {
	font-family: Arial, "Times New Roman", Times, serif;
	font-size: 18px;
	color: #909090;
	line-height: 20px;
	font-weight: bold;
}


/* green Container */
#green {
	padding: 0;
	margin-bottom: 0;
	background: #6ba11d;
}

#green p {
	font-family: 'Arial Black', "Times New Roman", Times, serif;
	font-size: 18px;
	color: #1f3400;
	font-weight:normal;
	line-height: 28px;
}
#green a:link, #green a:visited {font: normal 18px 'Arial Narrow', Arial, "Times New Roman", Times, serif; color: #253d00; text-decoration: none;}
#green a:hover, #green a:active {font: normal 18px 'Arial Narrow', Arial, "Times New Roman", Times, serif; color: #253d00; text-decoration: underline;}
#green .NormalTextBox {margin-bottom: 4px; margin-left: 4px;}
#green ul {margin: 0; margin-left: 10px; padding: 0 ;}
#green ul li {color: #a0a0a0; font-size: 14px list-style: none; background: url(bullet.png) no-repeat top left; padding-left: 20px; line-height: 25px;}
.green_Content {
	padding: 25px 30px;
}
#green .Normal
{
	font-family: 'Arial Black', Arial, "Times New Roman", Times, serif;
	font-size: 18px;
	color: #1f3400;
	font-weight:normal;
	line-height: 28px;
}

#green .SubHead    {
	font-family: 'Arial Black', Arial, "Times New Roman", Times, serif;
	font-size: 24px;
	color: #fff;
	line-height: 30px;
	font-weight: bold;
}

/* footerpane-container Container */
#footerpane-container {
	padding: 0;
	margin-bottom: 0;
}

#footerpane-container p {
	font-size: 11px;
	padding: 0; 
	margin: 0;
	color: #747474;
	font-weight: normal;
	line-height: 14px;
}
#footerpane-container a:link, #footerpane-container a:visited {font: normal 11px Arial, "Times New Roman", Times, serif; color: #747474; text-decoration: none;}
#footerpane-container a:hover, #footerpane-container a:active {font: normal 11px Arial, "Times New Roman", Times, serif; color: #747474; text-decoration: underline;}
#footerpane-container .NormalTextBox {margin-bottom: 4px; margin-left: 4px;}
.footerpane-container_Content {
	padding: 0;
}
#footerpane-container .Normal
{
	font-size: 11px;
	padding: 0; 
	margin: 0;
	color: #747474;
	font-weight: normal;
	line-height: 14px;
}

#footerpane-container .SubHead    {
	font-size: 11px;
	padding: 0; 
	margin: 0;
	color: #747474;
	font-weight:bold;
	line-height: 14px;
}


